spring.output.ansi.enabled=ALWAYS

#logging
logging.level.tn.esprit=debug
logging.file=C:/Users/ahmed/Desktop/stage_git/ProjetPfe

#show sql values
spring.jpa.properties.hibernate.show_sql=true
#show sql values
logging.level.org.hibernate.type.descriptor.sql=trace
#format sql
spring.jpa.properties.hibernate.format_sql=true
#Automatically create database from entities
spring.jpa.hibernate.ddl-auto=create


#Database configuration
spring.datasource.url=jdbc:mysql://localhost:3306/gestionpfe
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect

security.basic.enabled=false
management.security.enabled=false

server.port=8090

## App Properties
app.jwtSecret= JWTSuperSecretKey
app.jwtExpirationInMs = 604800000


